<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="be"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Францыя (FR)</title></head><body id=""><div class="header">Важная інфармацыя</div><h1>Францыя (FR)</h1><div>
<div class="section"><p>Простыя меры дапамогуць вам зменшыць уздзеянне радыёчастот. Каб мінімізаваць магутнасць перадачы вашай мабільнай прылады, старайцеся выкарыстоўваць яе ў аптымальных для прыёму сігналу ўмовах, што бачна па індыкацыі магутнасці сігналу на дысплэі. Агульны прынцып такі: чым бліжэй вы знаходзіцеся да антэны аператара сувязі, тым меншая магутнасць перадачы мабільнай прылады.</p><p>Сучасная навуковая інфармацыя не сведчаць аб тым, што пры выкарыстанні мабільных прылад патрабуюцца спецыяльныя меры засцярогі. Аднак Сусветная арганізацыя аховы здароўя і Упраўленне па кантролі якасці харчовых прадуктаў і лекавых прэпаратаў рэкамендуюць для змяншэння ўздзеяння радыёчастот скараціць час выкарыстання мабільных прылад і па магчымасці карыстацца бесправадной гарнітурай, каб прылада знаходзілася далей ад галавы і цела. У адпаведнасці з дзеючым французскім заканадаўствам мы павінны праінфармаваць вас, што існуе рэкамендацыя не класці тэлефон на жывот цяжарнай жанчыны і ніжнюю частку жывата дзяцей і падлеткаў.</p></div>
</div>
            

         </body></html>